﻿.fontMenu {
    font-weight: 700;
}

ul {
    /*Pour écraser le style DNN*/
    margin-left: 0px;
    padding-left: 40px;
}

li {
    list-style-type: none;
    display: inline-block;
}


.menu {
    display: inline;
}

.menuFirstItem {
    margin-left: 40px;
    top: 60px;
    position: relative;
}

.menuItem {
    margin-left: 46px;
    top: 60px;
    position: relative;
}

.current {
    border-bottom: 5px solid #000000;
}


.menu li ul {
    padding: 0;
    position: absolute;
    top: 16px;
    left: 0;
    width: 205px;
    display: none;
    opacity: 0;
    visibility: hidden;
    background-color: #fff;
    padding-top: 17px;
}

.menu li:hover ul {
    display: block;
    opacity: 1;
    visibility: visible;
    z-index: 9999;
}

.menu li a {
    text-transform: uppercase;
}

.cc-color-override-688238583 {
    background-color: #00aab9 !important;
}
.cc-btn {
    color: #00937d !important;
    background-color: #ffffff !important;
}
/*.cc-link {
    color:#000000 !important;
    
}*/


.menu ul {
    display: inline;
    margin: 0;
    list-style: none;
}

    .menu ul li {
        display: inline-block;
        *display: inline; /*IE7*/
        zoom: 1; /*IE7*/
        position: relative;
        padding: 0px 4px 15px 8px;
        xpadding-left: 0px;
        font-weight: 500;
        min-width:100px;
    }



        .menu ul li:hover {
            xbackground-color: #818181;
            z-index: 300;
        }

        /*my*/
        .menu ul li ul li {
            display: inline-block;
            position: relative;
            /*padding-top: 8px;*/
            width: 100%;
            border-bottom: 1px dotted;
            padding: 3px 3px 3px 8px;
        }







#menu ul li ul li {
    background: #fff;
    display: block;
}

    #menu ul li ul li:hover {
        background: #e3eff2;
        font-weight: bold;
    }

    #menu ul li ul li a:hover {
        font-weight: bold;
    }





#menu ul li a {
    text-decoration: none;
    color: #00937d;
    cursor: pointer;
}
/*my*/

#menu ul li ul a {
    text-decoration: none;
    color: #818181;
    cursor: pointer;
    font-size: 12px;
    font-weight: normal;
}

#menu .last {
    border-bottom: 0px;
}
